uuid: 423f8fab-d970-44e4-b03b-13e3832c7c23
langcode: en
status: true
dependencies:
  module:
    - private_message
    - text
_core:
  default_config_hash: NgKTJ48tKixxHdgcHn2dYtLGAjd05npp8pylrqvU0lE
id: private_message.private_message.default
targetEntityType: private_message
bundle: private_message
mode: default
content:
  members:
    weight: -100
    region: content
    settings: {  }
    third_party_settings: {  }
  message:
    type: text_textarea
    weight: null
    region: content
    settings:
      rows: 5
      placeholder: Message
    third_party_settings: {  }
hidden: {  }
